import DetailField from './components/DetailField'
import FormField from './components/FormField'

Nova.booting((app, store) => {
  app.component('detail-payout-products', DetailField)
  app.component('form-payout-products', FormField)
})
